¿Cuál es la mejor instancia de AWS EC2 para instalar mautic para un principiante? 

  • FreeTier 1GB de ram bueno para Mautic 2.x
  • Si desea usar Mautic 3, entonces ir con 2GB de ram es mejor 

Porque los principales cambios en Mautic 3 incluyen:

  • - Actualización del marco obsoleto Symfony 2.x al marco Symfony 3.x. 
  • - Actualización de la versión obsoleta de jQuery 2.xa la v3.3.1.
  • - Actualización del administrador de archivos.

Se recomienda que sus servidores mautic cumplan con los siguientes requisitos.

Software

Mínimo

Más información

PHP (Magic Quotes GPC desactivado)

La versión mínima de PHP es 7.2.21 <7.4

https://secure.php.net/

Base de datos admitida:

MySQL (se requiere soporte InnoDB)

La versión mínima de MySQL es 5.7 o MariaDB 10.2.

https://www.mysql.com/

Servidores web compatibles:

apache

2.x +

http://www.apache.org/

Nginx

1.0 + (1.8 recomendado)

http://wiki.nginx.org/

Microsoft IIS

7

http://www.iis.net/

  1. Mautic 2 es la versión heredada actual, la versión mínima de PHP es 5.6.19 (incluyendo 7.x hasta 7.3, que es compatible con Mautic 2.16+).
  2. Para una nueva instancia de muatic, instalo Mautic 3 por defecto.
  3. Para utilizar las URL de SEO, deberá tener instalada la extensión mod_rewrite de Apache.
Sobre el Autor Sr. Gu

Consultora Técnica de Marketing. Competente en optimización de sitios web WordPress, sistema de automatización de marketing mautic, sistema ERP odoo / erpnext para pymes, anuncios de Google, anuncios de Facebook, ...

{"email": "Dirección de correo electrónico no válida", "url": "Dirección de sitio web no válida", "obligatorio": "Falta un campo obligatorio"}

¡Libre!

Reserve la clase de [Your Subject]!

Tu primera clase es 100% gratis. ¡Presiona el botón de abajo para iniciar!

es_ESSpanish